#Properties for tt011230.gif
#Sun Dec 30 15:35:52 EST 2001
message=Sadly,\ I\ am\ reading\ a\ book\ about\ the\ early\ US\ labor\ movement\ (so\ far\ I've\ covered\ between\ the\ Civil\ War\ and\ the\ turn\ of\ the\ century).\ \ It's\ sad\ to\ see\ how\ little\ forward\ we\ have\ come.\ \ The\ difference\ is\ that\ today\ people\ have\ forgotten\ why\ we\ had\ labor\ movements\ in\ the\ first\ place,\ leaving\ us\ more\ vulnerable.
day=30
author=Tom\ Toles
id=1009744552170
year=2001
month=11
